<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingTop="10mm"
    android:paddingBottom="20mm">


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:text="邢台德龙钢铁客户"
            android:textSize="16sp"
            android:textStyle="bold" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:paddingVertical="10mm">

        <RelativeLayout
            android:id="@+id/rl_dep"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="订单编号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_order"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="订单类型"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_order_type"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="订单编号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_pd_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="规格"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_spec"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="单位"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_unit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:paddingHorizontal="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10mm"
                android:text="可申请数量"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_apply_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="13sp" />
        </RelativeLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_cart"
        android:layout_width="25mm"
        android:layout_height="25mm"
        android:layout_gravity="right"
        android:src="@mipmap/ticket_add_cart" />
</LinearLayout>